Bug 40555 - Memory leaks in TpConnection and protocol.c
Summary: Memory leaks in TpConnection and protocol.c
Status: RESOLVED FIXED
Alias: None
Product: Telepathy
Classification: Unclassified
Component: tp-glib (show other bugs)
Version: git master
Hardware: Other All
: medium normal
Assignee: Vivek Dasmohapatra
QA Contact: Telepathy bugs list
URL: http://cgit.collabora.com/git/user/vi...
Whiteboard: review+
Keywords: patch
Depends on:
Blocks:
 
Reported: 2011-09-01 08:26 UTC by Vivek Dasmohapatra
Modified: 2011-10-14 05:23 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vivek Dasmohapatra 2011-09-01 08:26:31 UTC
Valgrind detected these two small (but repeated) leaks.
Comment 1 Will Thompson 2011-09-05 09:48:40 UTC
Looks fine.
Comment 2 Vivek Dasmohapatra 2011-09-07 09:08:10 UTC
Merged to 0.14 and master, not released.
Comment 3 Will Thompson 2011-10-14 05:23:17 UTC
This was released in 0.14.10 and 0.15.6.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.